View Issue Details

IDProjectCategoryView StatusLast Update
1379RackTablesSNMPpublic2019-01-20 01:53
ReporterzooulAssigned Torychka 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.20.8 
Target Version0.21.2Fixed in Version0.21.2 
Summary1379: Unknown OID '11.2.3.7.11.194' - HP 1810-24G
DescriptionHP 1810-24G (J9450A)

24 port 1G
2 port 1G SFP (Have the same portnumbers as the last 2 ethernet ports)

Supporting LLDP, LACP

snmpwalk files attached
TagsNo tags attached.

Activities

zooul

zooul

2015-01-02 19:50

reporter  

switch1.txt (21,138 bytes)
snmpwalk -v 2c -c public switch1 sysDescr.0
SNMPv2-MIB::sysDescr.0 = STRING:  HP ProCurve 1810G - 24 GE, P.1.17, eCos-2.0

snmpwalk -v 2c -c public switch1 sysObjectID.0
SNMPv2-MIB::sysObjectID.0 = OID: SNMPv2-SMI::enterprises.11.2.3.7.11.104

snmpwalk -v 2c -c public switch1 ifTable
IF-MIB::ifIndex.1 = INTEGER: 1
IF-MIB::ifIndex.2 = INTEGER: 2
IF-MIB::ifIndex.3 = INTEGER: 3
IF-MIB::ifIndex.4 = INTEGER: 4
IF-MIB::ifIndex.5 = INTEGER: 5
IF-MIB::ifIndex.6 = INTEGER: 6
IF-MIB::ifIndex.7 = INTEGER: 7
IF-MIB::ifIndex.8 = INTEGER: 8
IF-MIB::ifIndex.9 = INTEGER: 9
IF-MIB::ifIndex.10 = INTEGER: 10
IF-MIB::ifIndex.11 = INTEGER: 11
IF-MIB::ifIndex.12 = INTEGER: 12
IF-MIB::ifIndex.13 = INTEGER: 13
IF-MIB::ifIndex.14 = INTEGER: 14
IF-MIB::ifIndex.15 = INTEGER: 15
IF-MIB::ifIndex.16 = INTEGER: 16
IF-MIB::ifIndex.17 = INTEGER: 17
IF-MIB::ifIndex.18 = INTEGER: 18
IF-MIB::ifIndex.19 = INTEGER: 19
IF-MIB::ifIndex.20 = INTEGER: 20
IF-MIB::ifIndex.21 = INTEGER: 21
IF-MIB::ifIndex.22 = INTEGER: 22
IF-MIB::ifIndex.23 = INTEGER: 23
IF-MIB::ifIndex.24 = INTEGER: 24
IF-MIB::ifIndex.25 = INTEGER: 25
IF-MIB::ifDescr.1 = STRING: Port: 1 Gigabit - Level
IF-MIB::ifDescr.2 = STRING: Port: 2 Gigabit - Level
IF-MIB::ifDescr.3 = STRING: Port: 3 Gigabit - Level
IF-MIB::ifDescr.4 = STRING: Port: 4 Gigabit - Level
IF-MIB::ifDescr.5 = STRING: Port: 5 Gigabit - Level
IF-MIB::ifDescr.6 = STRING: Port: 6 Gigabit - Level
IF-MIB::ifDescr.7 = STRING: Port: 7 Gigabit - Level
IF-MIB::ifDescr.8 = STRING: Port: 8 Gigabit - Level
IF-MIB::ifDescr.9 = STRING: Port: 9 Gigabit - Level
IF-MIB::ifDescr.10 = STRING: Port: 10 Gigabit - Level
IF-MIB::ifDescr.11 = STRING: Port: 11 Gigabit - Level
IF-MIB::ifDescr.12 = STRING: Port: 12 Gigabit - Level
IF-MIB::ifDescr.13 = STRING: Port: 13 Gigabit - Level
IF-MIB::ifDescr.14 = STRING: Port: 14 Gigabit - Level
IF-MIB::ifDescr.15 = STRING: Port: 15 Gigabit - Level
IF-MIB::ifDescr.16 = STRING: Port: 16 Gigabit - Level
IF-MIB::ifDescr.17 = STRING: Port: 17 Gigabit - Level
IF-MIB::ifDescr.18 = STRING: Port: 18 Gigabit - Level
IF-MIB::ifDescr.19 = STRING: Port: 19 Gigabit - Level
IF-MIB::ifDescr.20 = STRING: Port: 20 Gigabit - Level
IF-MIB::ifDescr.21 = STRING: Port: 21 Gigabit - Level
IF-MIB::ifDescr.22 = STRING: Port: 22 Gigabit - Level
IF-MIB::ifDescr.23 = STRING: Port: 23 Gigabit - Level
IF-MIB::ifDescr.24 = STRING: Port: 24 Gigabit - Level
IF-MIB::ifDescr.25 = STRING: CPU Interface : 1
IF-MIB::ifType.1 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.2 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.3 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.4 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.5 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.6 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.7 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.8 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.9 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.10 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.11 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.12 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.13 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.14 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.15 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.16 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.17 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.18 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.19 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.20 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.21 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.22 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.23 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.24 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.25 = INTEGER: other(1)
IF-MIB::ifMtu.1 = INTEGER: 1518
IF-MIB::ifMtu.2 = INTEGER: 1518
IF-MIB::ifMtu.3 = INTEGER: 1518
IF-MIB::ifMtu.4 = INTEGER: 1518
IF-MIB::ifMtu.5 = INTEGER: 1518
IF-MIB::ifMtu.6 = INTEGER: 1518
IF-MIB::ifMtu.7 = INTEGER: 1518
IF-MIB::ifMtu.8 = INTEGER: 1518
IF-MIB::ifMtu.9 = INTEGER: 1518
IF-MIB::ifMtu.10 = INTEGER: 1518
IF-MIB::ifMtu.11 = INTEGER: 1518
IF-MIB::ifMtu.12 = INTEGER: 1518
IF-MIB::ifMtu.13 = INTEGER: 1518
IF-MIB::ifMtu.14 = INTEGER: 1518
IF-MIB::ifMtu.15 = INTEGER: 1518
IF-MIB::ifMtu.16 = INTEGER: 1518
IF-MIB::ifMtu.17 = INTEGER: 1518
IF-MIB::ifMtu.18 = INTEGER: 1518
IF-MIB::ifMtu.19 = INTEGER: 1518
IF-MIB::ifMtu.20 = INTEGER: 1518
IF-MIB::ifMtu.21 = INTEGER: 1518
IF-MIB::ifMtu.22 = INTEGER: 1518
IF-MIB::ifMtu.23 = INTEGER: 1518
IF-MIB::ifMtu.24 = INTEGER: 1518
IF-MIB::ifMtu.25 = INTEGER: 1518
IF-MIB::ifSpeed.1 = Gauge32: 1000000000
IF-MIB::ifSpeed.2 = Gauge32: 1000000000
IF-MIB::ifSpeed.3 = Gauge32: 100000000
IF-MIB::ifSpeed.4 = Gauge32: 0
IF-MIB::ifSpeed.5 = Gauge32: 0
IF-MIB::ifSpeed.6 = Gauge32: 0
IF-MIB::ifSpeed.7 = Gauge32: 0
IF-MIB::ifSpeed.8 = Gauge32: 0
IF-MIB::ifSpeed.9 = Gauge32: 1000000000
IF-MIB::ifSpeed.10 = Gauge32: 0
IF-MIB::ifSpeed.11 = Gauge32: 1000000000
IF-MIB::ifSpeed.12 = Gauge32: 1000000000
IF-MIB::ifSpeed.13 = Gauge32: 0
IF-MIB::ifSpeed.14 = Gauge32: 0
IF-MIB::ifSpeed.15 = Gauge32: 0
IF-MIB::ifSpeed.16 = Gauge32: 0
IF-MIB::ifSpeed.17 = Gauge32: 0
IF-MIB::ifSpeed.18 = Gauge32: 0
IF-MIB::ifSpeed.19 = Gauge32: 0
IF-MIB::ifSpeed.20 = Gauge32: 0
IF-MIB::ifSpeed.21 = Gauge32: 0
IF-MIB::ifSpeed.22 = Gauge32: 0
IF-MIB::ifSpeed.23 = Gauge32: 0
IF-MIB::ifSpeed.24 = Gauge32: 0
IF-MIB::ifSpeed.25 = Gauge32: 0
IF-MIB::ifPhysAddress.1 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.2 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.3 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.4 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.5 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.6 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.7 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.8 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.9 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.10 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.11 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.12 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.13 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.14 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.15 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.16 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.17 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.18 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.19 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.20 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.21 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.22 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.23 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.24 = STRING: e8:39:35:80:3:22
IF-MIB::ifPhysAddress.25 = STRING: e8:39:35:80:3:20
IF-MIB::ifAdminStatus.1 = INTEGER: up(1)
IF-MIB::ifAdminStatus.2 = INTEGER: up(1)
IF-MIB::ifAdminStatus.3 = INTEGER: up(1)
IF-MIB::ifAdminStatus.4 = INTEGER: up(1)
IF-MIB::ifAdminStatus.5 = INTEGER: up(1)
IF-MIB::ifAdminStatus.6 = INTEGER: up(1)
IF-MIB::ifAdminStatus.7 = INTEGER: up(1)
IF-MIB::ifAdminStatus.8 = INTEGER: up(1)
IF-MIB::ifAdminStatus.9 = INTEGER: up(1)
IF-MIB::ifAdminStatus.10 = INTEGER: up(1)
IF-MIB::ifAdminStatus.11 = INTEGER: up(1)
IF-MIB::ifAdminStatus.12 = INTEGER: up(1)
IF-MIB::ifAdminStatus.13 = INTEGER: up(1)
IF-MIB::ifAdminStatus.14 = INTEGER: up(1)
IF-MIB::ifAdminStatus.15 = INTEGER: up(1)
IF-MIB::ifAdminStatus.16 = INTEGER: up(1)
IF-MIB::ifAdminStatus.17 = INTEGER: up(1)
IF-MIB::ifAdminStatus.18 = INTEGER: up(1)
IF-MIB::ifAdminStatus.19 = INTEGER: up(1)
IF-MIB::ifAdminStatus.20 = INTEGER: up(1)
IF-MIB::ifAdminStatus.21 = INTEGER: up(1)
IF-MIB::ifAdminStatus.22 = INTEGER: up(1)
IF-MIB::ifAdminStatus.23 = INTEGER: up(1)
IF-MIB::ifAdminStatus.24 = INTEGER: up(1)
IF-MIB::ifAdminStatus.25 = INTEGER: up(1)
IF-MIB::ifOperStatus.1 = INTEGER: up(1)
IF-MIB::ifOperStatus.2 = INTEGER: up(1)
IF-MIB::ifOperStatus.3 = INTEGER: up(1)
IF-MIB::ifOperStatus.4 = INTEGER: down(2)
IF-MIB::ifOperStatus.5 = INTEGER: down(2)
IF-MIB::ifOperStatus.6 = INTEGER: down(2)
IF-MIB::ifOperStatus.7 = INTEGER: down(2)
IF-MIB::ifOperStatus.8 = INTEGER: down(2)
IF-MIB::ifOperStatus.9 = INTEGER: up(1)
IF-MIB::ifOperStatus.10 = INTEGER: down(2)
IF-MIB::ifOperStatus.11 = INTEGER: up(1)
IF-MIB::ifOperStatus.12 = INTEGER: up(1)
IF-MIB::ifOperStatus.13 = INTEGER: down(2)
IF-MIB::ifOperStatus.14 = INTEGER: down(2)
IF-MIB::ifOperStatus.15 = INTEGER: down(2)
IF-MIB::ifOperStatus.16 = INTEGER: down(2)
IF-MIB::ifOperStatus.17 = INTEGER: down(2)
IF-MIB::ifOperStatus.18 = INTEGER: down(2)
IF-MIB::ifOperStatus.19 = INTEGER: down(2)
IF-MIB::ifOperStatus.20 = INTEGER: down(2)
IF-MIB::ifOperStatus.21 = INTEGER: down(2)
IF-MIB::ifOperStatus.22 = INTEGER: down(2)
IF-MIB::ifOperStatus.23 = INTEGER: down(2)
IF-MIB::ifOperStatus.24 = INTEGER: down(2)
IF-MIB::ifOperStatus.25 = INTEGER: up(1)
IF-MIB::ifLastChange.1 = Timeticks: (288871000) 33 days, 10:25:10.00
IF-MIB::ifLastChange.2 = Timeticks: (3100) 0:00:31.00
IF-MIB::ifLastChange.3 = Timeticks: (5400) 0:00:54.00
IF-MIB::ifLastChange.4 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.5 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.6 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.7 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.8 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.9 = Timeticks: (3200) 0:00:32.00
IF-MIB::ifLastChange.10 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.11 = Timeticks: (415655500) 48 days, 2:35:55.00
IF-MIB::ifLastChange.12 = Timeticks: (3200) 0:00:32.00
IF-MIB::ifLastChange.13 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.14 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.15 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.16 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.17 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.18 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.19 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.20 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.21 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.22 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.23 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.24 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.25 = Timeticks: (0) 0:00:00.00
IF-MIB::ifInOctets.1 = Counter32: 437349049
IF-MIB::ifInOctets.2 = Counter32: 151306233
IF-MIB::ifInOctets.3 = Counter32: 258271281
IF-MIB::ifInOctets.4 = Counter32: 0
IF-MIB::ifInOctets.5 = Counter32: 0
IF-MIB::ifInOctets.6 = Counter32: 0
IF-MIB::ifInOctets.7 = Counter32: 0
IF-MIB::ifInOctets.8 = Counter32: 0
IF-MIB::ifInOctets.9 = Counter32: 1823525431
IF-MIB::ifInOctets.10 = Counter32: 0
IF-MIB::ifInOctets.11 = Counter32: 2147483647
IF-MIB::ifInOctets.12 = Counter32: 1602773171
IF-MIB::ifInOctets.13 = Counter32: 0
IF-MIB::ifInOctets.14 = Counter32: 0
IF-MIB::ifInOctets.15 = Counter32: 0
IF-MIB::ifInOctets.16 = Counter32: 0
IF-MIB::ifInOctets.17 = Counter32: 0
IF-MIB::ifInOctets.18 = Counter32: 0
IF-MIB::ifInOctets.19 = Counter32: 0
IF-MIB::ifInOctets.20 = Counter32: 0
IF-MIB::ifInOctets.21 = Counter32: 0
IF-MIB::ifInOctets.22 = Counter32: 0
IF-MIB::ifInOctets.23 = Counter32: 0
IF-MIB::ifInOctets.24 = Counter32: 0
IF-MIB::ifInOctets.25 = Counter32: 711351140
IF-MIB::ifInUcastPkts.1 = Counter32: 900258847
IF-MIB::ifInUcastPkts.2 = Counter32: 486945950
IF-MIB::ifInUcastPkts.3 = Counter32: 1773
IF-MIB::ifInUcastPkts.4 = Counter32: 0
IF-MIB::ifInUcastPkts.5 = Counter32: 0
IF-MIB::ifInUcastPkts.6 = Counter32: 0
IF-MIB::ifInUcastPkts.7 = Counter32: 0
IF-MIB::ifInUcastPkts.8 = Counter32: 0
IF-MIB::ifInUcastPkts.9 = Counter32: 4310577
IF-MIB::ifInUcastPkts.10 = Counter32: 0
IF-MIB::ifInUcastPkts.11 = Counter32: 16528953
IF-MIB::ifInUcastPkts.12 = Counter32: 11772044
IF-MIB::ifInUcastPkts.13 = Counter32: 0
IF-MIB::ifInUcastPkts.14 = Counter32: 0
IF-MIB::ifInUcastPkts.15 = Counter32: 0
IF-MIB::ifInUcastPkts.16 = Counter32: 0
IF-MIB::ifInUcastPkts.17 = Counter32: 0
IF-MIB::ifInUcastPkts.18 = Counter32: 0
IF-MIB::ifInUcastPkts.19 = Counter32: 0
IF-MIB::ifInUcastPkts.20 = Counter32: 0
IF-MIB::ifInUcastPkts.21 = Counter32: 0
IF-MIB::ifInUcastPkts.22 = Counter32: 0
IF-MIB::ifInUcastPkts.23 = Counter32: 0
IF-MIB::ifInUcastPkts.24 = Counter32: 0
IF-MIB::ifInUcastPkts.25 = Counter32: 208534
IF-MIB::ifInNUcastPkts.1 = Counter32: 15492
IF-MIB::ifInNUcastPkts.2 = Counter32: 9732837
IF-MIB::ifInNUcastPkts.3 = Counter32: 1182428
IF-MIB::ifInNUcastPkts.4 = Counter32: 0
IF-MIB::ifInNUcastPkts.5 = Counter32: 0
IF-MIB::ifInNUcastPkts.6 = Counter32: 0
IF-MIB::ifInNUcastPkts.7 = Counter32: 0
IF-MIB::ifInNUcastPkts.8 = Counter32: 0
IF-MIB::ifInNUcastPkts.9 = Counter32: 1374
IF-MIB::ifInNUcastPkts.10 = Counter32: 0
IF-MIB::ifInNUcastPkts.11 = Counter32: 930126
IF-MIB::ifInNUcastPkts.12 = Counter32: 24561
IF-MIB::ifInNUcastPkts.13 = Counter32: 0
IF-MIB::ifInNUcastPkts.14 = Counter32: 0
IF-MIB::ifInNUcastPkts.15 = Counter32: 0
IF-MIB::ifInNUcastPkts.16 = Counter32: 0
IF-MIB::ifInNUcastPkts.17 = Counter32: 0
IF-MIB::ifInNUcastPkts.18 = Counter32: 0
IF-MIB::ifInNUcastPkts.19 = Counter32: 0
IF-MIB::ifInNUcastPkts.20 = Counter32: 0
IF-MIB::ifInNUcastPkts.21 = Counter32: 0
IF-MIB::ifInNUcastPkts.22 = Counter32: 0
IF-MIB::ifInNUcastPkts.23 = Counter32: 0
IF-MIB::ifInNUcastPkts.24 = Counter32: 0
IF-MIB::ifInNUcastPkts.25 = Counter32: 8870472
IF-MIB::ifInDiscards.1 = Counter32: 126
IF-MIB::ifInDiscards.2 = Counter32: 0
IF-MIB::ifInDiscards.3 = Counter32: 1
IF-MIB::ifInDiscards.4 = Counter32: 0
IF-MIB::ifInDiscards.5 = Counter32: 0
IF-MIB::ifInDiscards.6 = Counter32: 0
IF-MIB::ifInDiscards.7 = Counter32: 0
IF-MIB::ifInDiscards.8 = Counter32: 0
IF-MIB::ifInDiscards.9 = Counter32: 0
IF-MIB::ifInDiscards.10 = Counter32: 0
IF-MIB::ifInDiscards.11 = Counter32: 1
IF-MIB::ifInDiscards.12 = Counter32: 0
IF-MIB::ifInDiscards.13 = Counter32: 0
IF-MIB::ifInDiscards.14 = Counter32: 0
IF-MIB::ifInDiscards.15 = Counter32: 0
IF-MIB::ifInDiscards.16 = Counter32: 0
IF-MIB::ifInDiscards.17 = Counter32: 0
IF-MIB::ifInDiscards.18 = Counter32: 0
IF-MIB::ifInDiscards.19 = Counter32: 0
IF-MIB::ifInDiscards.20 = Counter32: 0
IF-MIB::ifInDiscards.21 = Counter32: 0
IF-MIB::ifInDiscards.22 = Counter32: 0
IF-MIB::ifInDiscards.23 = Counter32: 0
IF-MIB::ifInDiscards.24 = Counter32: 0
IF-MIB::ifInDiscards.25 = Counter32: 0
IF-MIB::ifInErrors.1 = Counter32: 0
IF-MIB::ifInErrors.2 = Counter32: 0
IF-MIB::ifInErrors.3 = Counter32: 0
IF-MIB::ifInErrors.4 = Counter32: 0
IF-MIB::ifInErrors.5 = Counter32: 0
IF-MIB::ifInErrors.6 = Counter32: 0
IF-MIB::ifInErrors.7 = Counter32: 0
IF-MIB::ifInErrors.8 = Counter32: 0
IF-MIB::ifInErrors.9 = Counter32: 0
IF-MIB::ifInErrors.10 = Counter32: 0
IF-MIB::ifInErrors.11 = Counter32: 0
IF-MIB::ifInErrors.12 = Counter32: 0
IF-MIB::ifInErrors.13 = Counter32: 0
IF-MIB::ifInErrors.14 = Counter32: 0
IF-MIB::ifInErrors.15 = Counter32: 0
IF-MIB::ifInErrors.16 = Counter32: 0
IF-MIB::ifInErrors.17 = Counter32: 0
IF-MIB::ifInErrors.18 = Counter32: 0
IF-MIB::ifInErrors.19 = Counter32: 0
IF-MIB::ifInErrors.20 = Counter32: 0
IF-MIB::ifInErrors.21 = Counter32: 0
IF-MIB::ifInErrors.22 = Counter32: 0
IF-MIB::ifInErrors.23 = Counter32: 0
IF-MIB::ifInErrors.24 = Counter32: 0
IF-MIB::ifInErrors.25 = Counter32: 0
IF-MIB::ifInUnknownProtos.1 = Counter32: 0
IF-MIB::ifInUnknownProtos.2 = Counter32: 0
IF-MIB::ifInUnknownProtos.3 = Counter32: 0
IF-MIB::ifInUnknownProtos.4 = Counter32: 0
IF-MIB::ifInUnknownProtos.5 = Counter32: 0
IF-MIB::ifInUnknownProtos.6 = Counter32: 0
IF-MIB::ifInUnknownProtos.7 = Counter32: 0
IF-MIB::ifInUnknownProtos.8 = Counter32: 0
IF-MIB::ifInUnknownProtos.9 = Counter32: 0
IF-MIB::ifInUnknownProtos.10 = Counter32: 0
IF-MIB::ifInUnknownProtos.11 = Counter32: 0
IF-MIB::ifInUnknownProtos.12 = Counter32: 0
IF-MIB::ifInUnknownProtos.13 = Counter32: 0
IF-MIB::ifInUnknownProtos.14 = Counter32: 0
IF-MIB::ifInUnknownProtos.15 = Counter32: 0
IF-MIB::ifInUnknownProtos.16 = Counter32: 0
IF-MIB::ifInUnknownProtos.17 = Counter32: 0
IF-MIB::ifInUnknownProtos.18 = Counter32: 0
IF-MIB::ifInUnknownProtos.19 = Counter32: 0
IF-MIB::ifInUnknownProtos.20 = Counter32: 0
IF-MIB::ifInUnknownProtos.21 = Counter32: 0
IF-MIB::ifInUnknownProtos.22 = Counter32: 0
IF-MIB::ifInUnknownProtos.23 = Counter32: 0
IF-MIB::ifInUnknownProtos.24 = Counter32: 0
IF-MIB::ifInUnknownProtos.25 = Counter32: 0
IF-MIB::ifOutOctets.1 = Counter32: 1473625707
IF-MIB::ifOutOctets.2 = Counter32: 1007976323
IF-MIB::ifOutOctets.3 = Counter32: 63771552
IF-MIB::ifOutOctets.4 = Counter32: 0
IF-MIB::ifOutOctets.5 = Counter32: 0
IF-MIB::ifOutOctets.6 = Counter32: 0
IF-MIB::ifOutOctets.7 = Counter32: 0
IF-MIB::ifOutOctets.8 = Counter32: 0
IF-MIB::ifOutOctets.9 = Counter32: 1616703774
IF-MIB::ifOutOctets.10 = Counter32: 0
IF-MIB::ifOutOctets.11 = Counter32: 794754799
IF-MIB::ifOutOctets.12 = Counter32: 2147483647
IF-MIB::ifOutOctets.13 = Counter32: 0
IF-MIB::ifOutOctets.14 = Counter32: 0
IF-MIB::ifOutOctets.15 = Counter32: 0
IF-MIB::ifOutOctets.16 = Counter32: 0
IF-MIB::ifOutOctets.17 = Counter32: 0
IF-MIB::ifOutOctets.18 = Counter32: 0
IF-MIB::ifOutOctets.19 = Counter32: 0
IF-MIB::ifOutOctets.20 = Counter32: 0
IF-MIB::ifOutOctets.21 = Counter32: 0
IF-MIB::ifOutOctets.22 = Counter32: 0
IF-MIB::ifOutOctets.23 = Counter32: 0
IF-MIB::ifOutOctets.24 = Counter32: 0
IF-MIB::ifOutOctets.25 = Counter32: 408266934
IF-MIB::ifOutUcastPkts.1 = Counter32: 491179590
IF-MIB::ifOutUcastPkts.2 = Counter32: 898246520
IF-MIB::ifOutUcastPkts.3 = Counter32: 0
IF-MIB::ifOutUcastPkts.4 = Counter32: 0
IF-MIB::ifOutUcastPkts.5 = Counter32: 0
IF-MIB::ifOutUcastPkts.6 = Counter32: 0
IF-MIB::ifOutUcastPkts.7 = Counter32: 0
IF-MIB::ifOutUcastPkts.8 = Counter32: 0
IF-MIB::ifOutUcastPkts.9 = Counter32: 4017892
IF-MIB::ifOutUcastPkts.10 = Counter32: 0
IF-MIB::ifOutUcastPkts.11 = Counter32: 14561853
IF-MIB::ifOutUcastPkts.12 = Counter32: 11832251
IF-MIB::ifOutUcastPkts.13 = Counter32: 0
IF-MIB::ifOutUcastPkts.14 = Counter32: 0
IF-MIB::ifOutUcastPkts.15 = Counter32: 0
IF-MIB::ifOutUcastPkts.16 = Counter32: 0
IF-MIB::ifOutUcastPkts.17 = Counter32: 0
IF-MIB::ifOutUcastPkts.18 = Counter32: 0
IF-MIB::ifOutUcastPkts.19 = Counter32: 0
IF-MIB::ifOutUcastPkts.20 = Counter32: 0
IF-MIB::ifOutUcastPkts.21 = Counter32: 0
IF-MIB::ifOutUcastPkts.22 = Counter32: 0
IF-MIB::ifOutUcastPkts.23 = Counter32: 0
IF-MIB::ifOutUcastPkts.24 = Counter32: 0
IF-MIB::ifOutUcastPkts.25 = Counter32: 200499
IF-MIB::ifOutNUcastPkts.1 = Counter32: 11878707
IF-MIB::ifOutNUcastPkts.2 = Counter32: 2572865
IF-MIB::ifOutNUcastPkts.3 = Counter32: 408792
IF-MIB::ifOutNUcastPkts.4 = Counter32: 0
IF-MIB::ifOutNUcastPkts.5 = Counter32: 0
IF-MIB::ifOutNUcastPkts.6 = Counter32: 0
IF-MIB::ifOutNUcastPkts.7 = Counter32: 0
IF-MIB::ifOutNUcastPkts.8 = Counter32: 0
IF-MIB::ifOutNUcastPkts.9 = Counter32: 10682289
IF-MIB::ifOutNUcastPkts.10 = Counter32: 0
IF-MIB::ifOutNUcastPkts.11 = Counter32: 9753535
IF-MIB::ifOutNUcastPkts.12 = Counter32: 10659102
IF-MIB::ifOutNUcastPkts.13 = Counter32: 0
IF-MIB::ifOutNUcastPkts.14 = Counter32: 0
IF-MIB::ifOutNUcastPkts.15 = Counter32: 0
IF-MIB::ifOutNUcastPkts.16 = Counter32: 0
IF-MIB::ifOutNUcastPkts.17 = Counter32: 0
IF-MIB::ifOutNUcastPkts.18 = Counter32: 0
IF-MIB::ifOutNUcastPkts.19 = Counter32: 0
IF-MIB::ifOutNUcastPkts.20 = Counter32: 0
IF-MIB::ifOutNUcastPkts.21 = Counter32: 0
IF-MIB::ifOutNUcastPkts.22 = Counter32: 0
IF-MIB::ifOutNUcastPkts.23 = Counter32: 0
IF-MIB::ifOutNUcastPkts.24 = Counter32: 0
IF-MIB::ifOutNUcastPkts.25 = Counter32: 2463230
IF-MIB::ifOutDiscards.1 = Counter32: 0
IF-MIB::ifOutDiscards.2 = Counter32: 0
IF-MIB::ifOutDiscards.3 = Counter32: 0
IF-MIB::ifOutDiscards.4 = Counter32: 0
IF-MIB::ifOutDiscards.5 = Counter32: 0
IF-MIB::ifOutDiscards.6 = Counter32: 0
IF-MIB::ifOutDiscards.7 = Counter32: 0
IF-MIB::ifOutDiscards.8 = Counter32: 0
IF-MIB::ifOutDiscards.9 = Counter32: 0
IF-MIB::ifOutDiscards.10 = Counter32: 0
IF-MIB::ifOutDiscards.11 = Counter32: 0
IF-MIB::ifOutDiscards.12 = Counter32: 0
IF-MIB::ifOutDiscards.13 = Counter32: 0
IF-MIB::ifOutDiscards.14 = Counter32: 0
IF-MIB::ifOutDiscards.15 = Counter32: 0
IF-MIB::ifOutDiscards.16 = Counter32: 0
IF-MIB::ifOutDiscards.17 = Counter32: 0
IF-MIB::ifOutDiscards.18 = Counter32: 0
IF-MIB::ifOutDiscards.19 = Counter32: 0
IF-MIB::ifOutDiscards.20 = Counter32: 0
IF-MIB::ifOutDiscards.21 = Counter32: 0
IF-MIB::ifOutDiscards.22 = Counter32: 0
IF-MIB::ifOutDiscards.23 = Counter32: 0
IF-MIB::ifOutDiscards.24 = Counter32: 0
IF-MIB::ifOutDiscards.25 = Counter32: 0
IF-MIB::ifOutErrors.1 = Counter32: 0
IF-MIB::ifOutErrors.2 = Counter32: 0
IF-MIB::ifOutErrors.3 = Counter32: 0
IF-MIB::ifOutErrors.4 = Counter32: 0
IF-MIB::ifOutErrors.5 = Counter32: 0
IF-MIB::ifOutErrors.6 = Counter32: 0
IF-MIB::ifOutErrors.7 = Counter32: 0
IF-MIB::ifOutErrors.8 = Counter32: 0
IF-MIB::ifOutErrors.9 = Counter32: 0
IF-MIB::ifOutErrors.10 = Counter32: 0
IF-MIB::ifOutErrors.11 = Counter32: 0
IF-MIB::ifOutErrors.12 = Counter32: 0
IF-MIB::ifOutErrors.13 = Counter32: 0
IF-MIB::ifOutErrors.14 = Counter32: 0
IF-MIB::ifOutErrors.15 = Counter32: 0
IF-MIB::ifOutErrors.16 = Counter32: 0
IF-MIB::ifOutErrors.17 = Counter32: 0
IF-MIB::ifOutErrors.18 = Counter32: 0
IF-MIB::ifOutErrors.19 = Counter32: 0
IF-MIB::ifOutErrors.20 = Counter32: 0
IF-MIB::ifOutErrors.21 = Counter32: 0
IF-MIB::ifOutErrors.22 = Counter32: 0
IF-MIB::ifOutErrors.23 = Counter32: 0
IF-MIB::ifOutErrors.24 = Counter32: 0
IF-MIB::ifOutErrors.25 = Counter32: 0

switch1.txt (21,138 bytes)

Related Changesets

RackTables: master a973a536

2019-01-20 01:36:59

rychka


Committer: infrastation Details Diff
add SNMP support for HP switches (GH #243)

add SNMP support for HP 1810-24G (J9450A) (Mantis#1379)
add SNMP support for HP 1810-8G (J9449A) (Mantis#1377)
add SNMP support for HP 1810-24G v2 (J9803A) (Mantis#1285)
Affected Issues
1285, 1377, 1379
mod - wwwroot/inc/dictionary.php Diff File
mod - wwwroot/inc/snmp.php Diff File

Issue History

Date Modified Username Field Change
2015-01-02 19:50 zooul New Issue
2015-01-02 19:50 zooul Status new => assigned
2015-01-02 19:50 zooul Assigned To => adoom42
2015-01-02 19:50 zooul File Added: switch1.txt
2019-01-06 22:52 infrastation Assigned To adoom42 => rychka
2019-01-20 01:48 infrastation Status assigned => closed
2019-01-20 01:48 infrastation Resolution open => fixed
2019-01-20 01:48 infrastation Fixed in Version => 0.21.2
2019-01-20 01:48 infrastation Target Version => 0.21.2
2019-01-20 01:53 infrastation Changeset attached => RackTables master a973a536